﻿/*Картинка справа*/
.img_right{margin:5px 0px 5px 15px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important;max-width:100%}

.img_no_border{border:0px !important;padding:0px!important}

/*Картинка по центру*/
.img_center{margin:0 auto!important;width:auto;float:none!important;display:block;}
.img_center img{float:none!important;display:block;margin: 12px auto;max-width:100%;}


/*Ссылки с прикреплением (в редакторе надо создать только один стиль с классом a_attached. При наличие прикрепленного файла его тип определится автоматически и подставится соответствующая иконка. Если прикоепления нет или его тип не попадает под описанные, то ссылка будет обычной. При необходимости можно добавить другие иконки для других типов фалов или что-то заменить в данном наборе. Делается это путем добавления картинок размера 19*25 и внесения соответствующих изменений в данный стилевой файл. В редакторе никаких изменений не будет)*/
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"], .a_attached[href$="xls"], .a_attached[href$="xlsx"], .a_attached[href$="txt"]{padding-left:32px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:30px;margin-top:5px}
.a_attached[href$="doc"], .a_attached[href$="rtf"], .a_attached[href$="txt"]{background-image:url("/desimages/doc.png");}
.a_attached[href$="docx"]{background-image:url("/desimages/docx.png");}
.a_attached[href$="zip"]{background-image:url("/desimages/zip.png");}
.a_attached[href$="rar"]{background-image:url("/desimages/rar.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/pdf.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
.a_attached[href$="gif"]{background-image:url("/desimages/gif.png");}
.a_attached[href$="png"]{background-image:url("/desimages/png.png");}
.a_attached[href$="xls"]{background-image:url("/desimages/xsl.png");}
.a_attached[href$="xlsx"]{background-image:url("/desimages/xslx.png");}


.selected{border-top:3px double #d3af35;border-bottom:3px double #d3af35;padding: 10px 0px 10px 0px;font-style: italic}

.table_plain{}
.table_plain tr{background-color:#fff!important;}

.td_colored{background-color:#eff5ff!important;}

.no-float{clear:both;}

.title{font-size:20px;margin-bottom:22px;font-weight: bold;/*border-bottom:1px solid #232323;*/text-transform:uppercase;font-family:Myriad Pro;}

.author{font-size:18px;font-family:Myriad Pro;color:#000;margin-bottom:16px;}
.nazvanie{font-size:18px;font-family:Myriad Pro;color:#000;margin-bottom:5px;}
.phone_icon{background:url(/desimages/phone_kont.png) top left no-repeat;padding-left:30px;margin:20px 0px 10px 0px}
.email_icon{background:url(/desimages/email_kont.png) top left no-repeat;padding-left:30px;}
.organiz_vakansii{color:#000;margin-bottom:25px;font-size: 60px}
.vakansii_spec{background:url(/desimages/person.png) top left no-repeat;}
/*.vakansii_spec ul{padding-left:30px;}*/
.vakansii_phone{background:url(/desimages/phone.png) top left no-repeat;}
.vakansii_trebovanie{background:url(/desimages/trebovanie.png) top left no-repeat;}
.vakansii_money{background:url(/desimages/money.png) top left no-repeat;}
.vakansii_spec,.vakansii_phone,.vakansii_trebovanie,.vakansii_money{padding:0px 0px 20px 30px}
.conf_question,.conf_answer{margin-bottom:16px;width:100%;border:1px solid #e1e1e1;
				}
.conf_question{padding:15px 15px 30px 42px;background:url(/desimages/arrow_in.png) no-repeat 15px 17px #fff ;}
.conf_answer{background:url(/desimages/arrow_out.png) no-repeat 15px 17px #fff ;
max-width: 514px;width: 100%;padding: 15px 15px 30px 42px;}
.conf_answer_in{width: 100%;padding-bottom:50%;position:relative;}
.conf_question span,.conf_answer span{display:block;margin-bottom:15px;color:#1f4278;
					font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
.conf_answer iframe,.conf_answer object{width:100%;height:100%;position:absolute}

/*стили анонсы*/



